Subject: Re: [PATCH] Remove dead link

From: Michal Nazarewicz <[email-masked]>
Date: Fri, 23 Aug 2013 21:30:14 +0200

On Fri, Aug 23 2013, Junio C Hamano wrote:
> That is unfortunate, especially given the last line that the patch
> removes.  Has anybody asked pastebin folks why it is gone and if it
> can be resurrected?

Way Back Machine has nothing.

What was under that link?  If IRC logs, then those appear to be
available: http://pasky.or.cz/cp/%23git/2006-02-10.log

-- 
Best regards,                                         _     _
.o. | Liege of Serenely Enlightened Majesty of      o' \,=./ `o
..o | Computer Science,  Michał “mina86” Nazarewicz    (o o)
ooo +--<[email-masked]>--<xmpp:[email-masked]>--ooO--(_)--Ooo--